Plus de PHP4 chez TuxFamily


tuxfamily1Je rédige cet article un peu en retard par rapport a la date dans la quelle j’ai reçu un email de la part TuxFamily (Hébergeur de Capof’s Space) qui annonce l’arrêt définitive de l’utilisation du PHP4 dans leurs serveurs,  et suite a cela les administrateurs demande de faire une mise a jour pour passer directement a la version PHP5.

La raison évoqué de ce changement, c’est que le PHP4 est devenu obsolète vu que le version 5 existe depuis plus de 5 ans maintenant, et il ne sera plus disponible lors du passage vers Debian Lenny.

Toutefois les utilisateurs peuvent revenir a la version 4 en ajoutant un fichier .htaccess dans le répertoire source. Ce fichier doit contenir ces lignes:

AddHandler x-httpd-php4 .php
AddType application/x-httpd-php4 .php

Pour la migration de PHP4 a la version PHP5 veuillez consulter le lien suivant en cliquant ICI

Tags: , , , , ,

Les commentaires sont fermés.